@charset "utf-8";

#footer {
	float: left;
	height: auto;
	width: 100%;
	background-color: #394A51;
	font-size: 14px;
	color: #FFFFFF;
	font-family: 'Nunito', sans-serif;
	padding-bottom: 15px;
	}
#footer a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	}
#footer li:before {
	content: normal;
	}
#footer-wrap {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-title {
	text-transform: uppercase;
	color: #00A5DA;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	text-align: center;
	float: none;
	height: 50px;
	width: 100%;
	line-height: 50px;
	font-size: 18px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-left {
	float: left;
	width: 30%;
	text-align: left;
	margin-right: 5%;
	}
.footer-mid {
	float: left;
	width: 30%;
	float: left;
	height: auto;
	line-height: 40px;
	font-size: 14px;
	margin-right: 5%;
	}
.footer-list {
	float: left;
	height: auto;
	width: 100%;
	line-height: 40px;
	text-align: left;
	margin-top: 8px;
	}
.footer-list p {
	font-size: 14px;
	text-align: left;
	color: #FFF;
	margin-right: 50px;
	}
.footer-list ul {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #FFF;
	font-size: 14px;
	line-height: 26px;
	}
.footer-list ul li {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style-type: disc;
	}
.footer-right {
	float: left;
	width: 30%;
	text-align: left;
	}
.footer-hours {
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	font-weight: bold;
	color: #00A5D9;
	width: 100%;
	}
.footer-hours-left {
	float: left;
	width: 42%;
	text-align: left;
	}
.footer-hours-left ul {
	margin-left: 0px;
	padding-left: 30px;
	text-align: left;
	}
.footer-hours-right {
	float: left;
	width: 58%;
	}
.footer-hours-right ul li {
	list-style-type: none;
	}
.footer-map-embed {
	float: left;
	height: 200px;
	width: 100%;
	border-radius: 8px;
	}
.footer-contact {
	float: left;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-size: 15px;
	font-weight: bold;
	color: #00A5D9;
	}
.footer-map {
	background-image: url(../img/icons/footer-white/footer-map.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 88%;
	padding-left: 12%;
	line-height: 40px;
	background-size: 8%;;
	}
.footer-phone {
	background-image: url(../img/icons/footer-white/footer-phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 88%;
	padding-left: 12%;
	line-height: 40px;
	background-size: 8%;
	}
.footer-fax {
	background-image: url(../img/icons/footer-white/footer-fax.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 88%;
	padding-left: 12%;
	line-height: 40px;
	background-size: 8%;
	cursor: pointer;
	}
.footer-email {
	background-image: url(../img/icons/footer-white/footer-email.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 88%;
	padding-left: 12%;
	line-height: 40px;
	background-size: 8%;
	}
.footer-mail {
	background-image: url(../img/icons/footer-white/footer-post.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 88%;
	padding-left: 12%;
	line-height: 40px;
	background-size: 8%;
	cursor: pointer;
	}
.footer-services {
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-size: 15px;
	font-weight: bold;
	color: #00A5D9;
	}
.footer-bottom {
	background-color: #29353A;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.footer-credits {
	font-size: 12px;
	text-align: center;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	height: auto;
	font-family: 'Nunito', sans-serif;
	}
.footer-credits a{
	color: #FFFFFF;
	font-family: 'Nunito', sans-serif;
	}
.footer-copyright {
	float: left;
	height: auto;
	line-height: 20px;
	width: 25%;
	text-align: left;
	}
.footer-design {
	float: left;
	height: auto;
	line-height: 20px;
	width: 25%;
	text-align: right;
	}
.footer-html {
	float: left;
	height: auto;
	line-height: 20px;
	width: 17%;
	text-align: center;
	}
.footer-css {
	float: left;
	height: auto;
	line-height: 20px;
	width: 19%;
	text-align: center;
	}
.footer-cms {
	float: left;
	height: auto;
	line-height: 20px;
	width: 14%;
	text-align: center;
	}


@media only screen and (max-width: 1200px){
#footer-wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-mid-map {
	display: none;
	}	
.footer-map-full {
	float: left;
	width: 100%;
	clear: both;
	display: block;
	}
.footer-left {
	float: left;
	}
.footer-mid {
	float: left;
	font-size: 14px;
	}
.footer-right {
	float: left;
	}
.footer-hours-title {
	background-position: 30% center;
	text-indent: 30px;
	font-size: 14px;
	}
.footer-contact {
	}
.footer-list p {
	font-size: 14px;
	text-align: left;
	color: #FFF;
	margin-right: 10px;
	}
.footer-map {
	background-size: 9%;
	}
.footer-phone {
	background-size: 9%;
	}
.footer-fax {
	background-size: 9%;
	}
.footer-email {
	background-size: 9%;
	}
.footer-mail {
	background-size: 9%;
	}
.footer-credits {
	font-size: 12px;
	text-align: center;
	width: 960px;
	}
	}
	
@media only screen and (max-width: 960px){
#footer {
	font-weight: normal;
	}
#footer a{
	font-weight: normal;
	}
#footer ul{
	font-weight: normal;
	}
#footer-wrap {
	width: 728px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-map-full {
	float: left;
	width: 100%;
	position: relative;
	top: 0px;
	}
.footer-left {
	float: left;
	width: 45%;
	font-size: 13px;
	}
.footer-mid {
	float: left;
	width: 50%;
	margin-right: 0px;
	}
.footer-right {
	float: right;
	width: 100%;
	margin-top: 10px;
	}
.footer-list p {
	text-align: left;
	font-size: 13px;
	line-height: 26px;
	}
.footer-list ul li {
	line-height: 26px;
	font-size: 13px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
.footer-contact {
	font-size: 15px;
	}
.footer-map {
	line-height: 40px;
	height: 40px;
	}
.footer-phone {
	line-height: 40px;
	height: 40px;
	}
.footer-fax {
	line-height: 40px;
	height: 40px;
	}
.footer-email {
	line-height: 40px;
	height: 40px;
	}
.footer-mail {
	line-height: 40px;
	height: 40px;
	}
.footer-credits {
	font-size: 12px;
	text-align: center;
	width: 728px;
	}
.footer-credits a {
	font-size: 11px;
	text-align: center;
	}
	}
	
@media only screen and (max-width: 728px){
#footer {
	}
#footer-wrap {
	font-size: 14px;
	width: 100%;
	}
.footer-title {
	text-transform: uppercase;
	color: #00A5D9;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	text-align: center;
	float: none;
	height: auto;
	width: 100%;
	line-height: 24px;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.footer-left {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	}
.footer-mid {
	float: left;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 12px;
	}
.footer-mid-hours ul {
	font-size: 12px;
	}
.footer-right {
	float: left;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	}
.footer-hours-left {
	float: left;
	width: 40%;
	text-align: left;
	}
.footer-hours-left ul {
	margin-left: 0px;
	padding-left: 30px;
	text-align: left;
	}
.footer-hours-right {
	float: left;
	width: 55%;
	}
.footer-hours-right ul {
	list-style-type: none;
	}
.footer-hours-title {
	width: 100%;
	text-align: left;
	font-size: 14px;
	background-position: left center;
	padding-left: 0%;
	text-indent: 0px;
	}
.footer-contact {
	width: 100%;
	font-size: 14px;
	}
.footer-map {
	width: 88%;
	padding-left: 12%;
	margin-bottom: 10px;
	}
.footer-phone {
	width: 88%;
	padding-left: 12%;
	}
.footer-fax {
	width: 88%;
	padding-left: 12%;
	}
.footer-email {
	width: 88%;
	padding-left: 12%;
	}
.footer-mail {
	width: 88%;
	padding-left: 12%;
	}
.footer-copyright {
	float: left;
	height: auto;
	line-height: 32px;
	width: 100%;
	text-align: center;
	}
.footer-design {
	float: left;
	height: auto;
	line-height: 32px;
	width: 100%;
	text-align: center;
	}
.footer-html {
	float: left;
	height: auto;
	line-height: 32px;
	width: 100%;
	text-align: center;
	}
.footer-css {
	float: left;
	height: auto;
	line-height: 32px;
	width: 100%;
	text-align: center;
	}
.footer-cms {
	float: left;
	height: auto;
	line-height: 32px;
	width: 100%;
	text-align: center;
	}
.footer-credits {
	font-size: 13px;
	text-align: center;
	width: 100%;
	height: auto;
	float: left;
	}
.footer-credits a{
	font-size: 13px;
	}
	}
